/*!
Theme Name: AIBA World Series Boxing
Description: Child Theme for WSB of Competitions.
Author: Studio Skylab
Template: competitions
Text Domain: aiba
Version: 1.0.0
*/.page-template-templatesrankings-php .dropdown{width:23%}@media only screen and (max-width: 960px){.page-template-templatesrankings-php .dropdown{width:100%;margin:10px 0 0}}.overall-team-rankings tr:nth-of-type(8){border-bottom:1px solid #dfdfdf}.overall-team-rankings tr:nth-child(n+9) .rankings__rank{color:#e00}